.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c14945.component_ContentDisplay_Content {
 } div.document{width:100%;max-width:100%; }
#c14945{padding:0px;}
div.document table{
border-collapse: separate;}
#c926 ,#c8781,
#c8827{display:none;}
div.docwrap{padding-top:0px;}
@media screen and ( max-width: 1490px ) {
.menuwrap .content_tabs {
position: static!important;;
}
}
@media screen and ( max-width: 1290px ) {
#c14350{
right:40px!important;
}
#c12922 #c14950,
#c14609{
left:100px!important;
}
}
@media screen and ( max-width: 1090px ) {
#c12920 > table{width:auto!important;}
#c12922 #c14950 ,
#c14609{
left: 70px!important;
}
}
@media screen and ( max-width: 987px ) {
#c12928 > table,
#c12971 .table_layout{
width:100%!important;
}
#c15036 {display:none;}
#c15014 #c12967,
#c12972> .table_layout,
#c12939 > table, #c12920 > table,
#c12913 > .table_layout,
#c12965 >table,
#c12937, #c12930 > table{
width:Auto!important;
}
}
@media screen and ( max-width: 987px ) {
div.prefooter,
table.menu_bar{
width:100%!important;
}
}
@media screen and ( max-width: 1024px ) {
#c12922 #c14950,
#c14609{
left: 40px!important; }
#c12922{
padding:0 20px!important;
}
#c12922 h1{
font-size:37px!important;
}
#c12922 h3{font-size:29px!important;}
#c12965 .component_ContentDisplay_Content {
padding: 34px 28px 40px!important;
}
body div.ui-dialog{
width: 90%!important;
}
#c14990 > table
{
padding:0px!important;
}
#c15027 .component_ContentDisplay_Content
{
padding:0px!important;
}
div.wrapper div.docwrap{padding:0px!important; width:100%!important}
div.docwrap table, div.docwrap td, div.docwrap img
{max-width:100%;}
div.component_Layout_Table .table_layout > tbody > tr > td {
display:table-cell!important;
width:auto!important;
}
#c12920, #c12971, #c12991, #c12930, #c12937, #c12987,
#c12937, #c12987, #c15014, #c12928, #c15013, #c15016, #c15017,
#c15036, #c15037
{
display:none;
}
#c15038, #c14950
{
width:auto!important;
left:0px!important;
}
#c15019 > table, #c15042 > .table_layout, #c15026 > .table_layout {
width:auto!important;
}
#c15026 > .table_layout, #c15025> .table_layout, #c15027 >table, #c14965 > table {
width:auto!important;
}
}
@media screen and ( max-width: 640px ) {
#c12922 #c14950 ,
#c14609, #c14350{
position:static!important;
margin:0 auto!important;
width:auto!important;
}
#c15038 h1
{
font-size:44px!important;
}
#c12938 {
padding: 10px 0px 12px!important;
}
#c12938 h1{font-size:22px!important;padding:0 20px;}
#c12965 >table>tbody>tr>td{
max-width:290px;
margin:0 auto;
}
#c12913 > .table_layout{
padding-bottom:20px!important;
}
#c12972 #c12974 tr tr.r1 .component_ContentDisplay_Content {
margin-top: -28px!important;
}
#c12972> .table_layout{
padding:20px 0 40px!important;
}
#c12973 {
padding-bottom: 30px!important;
}
#c12939 > table{
padding-top: 28px!important;
padding-bottom:0!important;
}
#c12933>table{
padding-top:0!important
}
#c12936 .plain_content {
padding-bottom: 30px!important;
}
#c12939 #c12936 h1{
font-size:28px!important;
padding:0 20px;
}
#c12933 .plain_content{text-align:center}
#c12918 input, #c12968 input{
width: 100%!important;
height: 65px!important;
font-size:17px!important;
margin-right:0!important;
}
#c12918 table, #c12968 table{
width: 100%;
}
div.component_Layout_Table .table_layout > tbody > tr > td {
display:block!important;
width:auto!important;
}
div.component_OrderProcess_SingleProductCheckout form{padding:0px!important;}
div.document .plain_content{text-align:center;}
}
@media screen and ( max-width: 590px ){
#c15012 {display:none!important;}
div#dialog td {
display: block;
width: 100%;
}
#c15015 h3
{
font-size:10px!important;
}
div#dialog td ul {
margin: 0 0 11px;
}
div#dialog .d_table{margin-top:0px;}
#c14214.component_Misc_Form{margin-top:0!important;}
div#dialog{padding:10px!important;}
div#dialog .d_table td{padding-left:0!important;}
#c9889 .box > div:first-child, #c9889 .box > div:nth-child(2), #c9889 .box > div:nth-child(3), #c9889 .box > div:nth-child(4){
width:100%!important;
}
#c12939 td td.c1 .component_ContentDisplay_Content{
padding-right:0!important;
}
.docwrap #c12922 {
padding:0!important;
}
#c14609{
padding-bottom:40px!important;
}
} #c14946.component_ContentDisplay_Content {
padding-top: 0;
padding-bottom: 0;
 } #c14948.component_ContentDisplay_Content {
padding: 0px;  } #c14951.component_ContentDisplay_Content {
 } #c14951 table{margin-left:0;box-shadow:0 0 10px rgba(0,0,0,0.5);border-collapse:collapse;}@media screen and (max-width:1024px){#c14951{padding: 0 14px!important;}}#c14953.component_ContentDisplay_Content {
 } #c14954.component_ContentDisplay_Content {
 } #c14956.component_ContentDisplay_Content {
 } #c14957.component_ContentDisplay_Content {
 } #c14959.component_ContentDisplay_Content {
 } #c14960.component_ContentDisplay_Content {
 } #c14961.component_ContentDisplay_Content {
 } #c14962.component_ContentDisplay_Content {
 } #c14963.component_ContentDisplay_Content {
 } #c14963{width:auto;margin:0 auto;padding:40px 0 15px;text-align:center;}#c14963 h1{font-size:34px; color:#333333;} #c14964.component_ContentDisplay_Content {
 } #c14964 h1{font-size:34px;color:#333333;}#c14964{padding:10px 0px 30px;} #c14967.component_ContentDisplay_Content {
padding: 0px;  } #c14968.component_ContentDisplay_Content {
padding: 0px;  } #c14969.component_ContentDisplay_Content {
padding: 0px;  } #c14970.component_ContentDisplay_Content {
padding: 0px;  } #c14970 a{font:16px lato; color:#333;}#c14970 .plain_content{padding-top:6px;} #c14971.component_ContentDisplay_Content {
padding: 0px;  } #c14972.component_ContentDisplay_Content {
padding: 0px;  } #c14973.component_ContentDisplay_Content {
padding: 0px;  } #c14975.component_ContentDisplay_Content {
padding: 0px;  } #c14976.component_ContentDisplay_Content {
padding: 0px;  } #c14977.component_ContentDisplay_Content {
padding: 0px;  } #c14979.component_ContentDisplay_Content {
padding: 0px;  } #c14979 a{font:16px lato; color:#333;}#c14979 .plain_content{padding-top:6px;} #c14980.component_ContentDisplay_Content {
padding: 0px;  } #c14980 a{font:16px lato; color:#333;}#c14980 .plain_content{padding-top:6px;} #c14982.component_ContentDisplay_Content {
 } #c14982 h1{font-size:40px;color:#333333;}
#c14982{padding-bottom:45px;} #c14984.component_ContentDisplay_Content {
 } #c14985.component_ContentDisplay_Content {
 } #c14987.component_ContentDisplay_Content {
 } #c14988.component_ContentDisplay_Content {
 } #c14991.component_ContentDisplay_Content {
 } #c14991 {
height:40px;margin-top:-6px;
} #c14992.component_ContentDisplay_Content {
 } #c14992 h1{font-size:34px;color:#fff;margin-bottom:18px;}#c14992{border-bottom:solid 5px #134D65;padding-bottom:15px} #c14993.component_ContentDisplay_Content {
 } #c14993 h1{font-size:34px;color:#333333;}#c14993{padding-bottom:15px} #c14996.component_ContentDisplay_Content {
 } #c14997.component_ContentDisplay_Content {
 } #c14998.component_ContentDisplay_Content {
 } #c14999.component_ContentDisplay_Content {
 } #c15001.component_ContentDisplay_Content {
 } #c15002.component_ContentDisplay_Content {
 } #c15004.component_ContentDisplay_Content {
 } #c15005.component_ContentDisplay_Content {
 } #c15008.component_ContentDisplay_Content {
padding: 0 0 0 20px;  } #c15008{margin-top: 10px;}#c15008 .plain_content{font: normal 12px lato;color: #7B7B7B;}#c15008 .plain_content a{color: #053D52;} #c15009.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c15011.component_ContentDisplay_Content {
 } #c15011{padding:0px;} #c15018.component_ContentDisplay_Content {
 } #c15018{max-width:806px; margin:0 auto;
background:url('/site/zeald/images/basic_theme/audit_new/arro_blue.gif') no-repeat center 0;
padding-top:55px;padding-bottom:50px
}
#c15018 h2{color:#313131;font-style:italic;}
#c15018 h4{color:#5292B1;font:15px Segoe UI;}
@media screen and ( max-width: 1024px ) {
#c15018{background:none;}
} #c15020.component_ContentDisplay_Content {
 } #c15020{background:#313131 url('/site/zeald/images/basic_theme/audit_new/arro_grey.gif') no-repeat center 0;padding-top:40px;padding-bottom:50px;text-align:center;}#c15020 h2{font-size:42px; color:#fff;margin:5px 0 0;}#c15020 div{font:300 18px lato; color:#fff;}#c15020 h6{color:#fff; font-size:18px;font-weight:300;text-shadow:0 0 18px rgba(0,0,0,0.8);margin-bottom:14px;}#c15020 table{border-collapse:collapse;} #c15021.component_ContentDisplay_Content {
 } #c15022.component_ContentDisplay_Content {
 } #c15024.component_ContentDisplay_Content {
 } #c15024 .plain_content{padding-bottom:40px;}#c12939 #c15024 h1{font-size:30px;}#c15024 {max-width:940px;margin:0 auto;} #c15028.component_ContentDisplay_Content {
 } #c15031.component_ContentDisplay_Content {
 } #c15034.component_ContentDisplay_Content {
 } #c15035.component_ContentDisplay_Content {
 } #c15036.component_ContentDisplay_Content {
 } #c15036{position:relative;left: 270px;padding-top:20px!important;width:540px;}@media screen and ( max-width: 1150px ) {#c15036 {display:none;}} #c15037.component_ContentDisplay_Content {
 } #c15037{
position:relative;
top:-35px;;
right:260px;
left:auto;
width:178px;
height:178px;
margin:0 0 0 auto;
}
@media screen and (max-width:800px)
{
#c15037
{
display: block!important;
position: static!important;
margin: auto!important;
margin-top: 28px!important;
}
}
#c15043.component_ContentDisplay_Content {
 } #c15043 h1{font-size:34px;color:#333333;}#c15043 { padding-bottom:75px} #c15046.component_ContentDisplay_Content {
 } #c15047.component_ContentDisplay_Content {
 } #c15049.component_ContentDisplay_Content {
 } #c15050.component_ContentDisplay_Content {
 } #c15052.component_ContentDisplay_Content {
 } #c15053.component_ContentDisplay_Content {
 } .component_Misc_Code {
margin: 0px; margin: 0px; padding: 0;  } #c14947.component_Misc_Code {
padding: 0;  } #c15092.component_Misc_Code {
padding: 0;  } .component_OrderProcess_SingleProductCheckout {
margin: 0px; margin: 0px; padding: 8px 11px;  } .component_OrderProcess_SingleProductCheckout > form > input.btn_order
{
width:153px !important;
height: 35px !important;
border: none !important;
text-align: left !important;
color: #ffffff !important;
font: 14px lato !important;
text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
margin-top: 10px !important;
padding-left: 10px;
cursor: pointer;
}
.component_OrderProcess_SingleProductCheckout fieldset
{
border: none;
padding: 0;
}
.component_OrderProcess_SingleProductCheckout li
{
list-style: none;
}
.component_OrderProcess_SingleProductCheckout ul li label {
font-size: 12px;
float: none;
display: block;
}
.component_OrderProcess_SingleProductCheckout legend span {
font: 22px lato;
color: #135978;
}
.component_OrderProcess_SingleProductCheckout div.form input {
border: 1px solid #E5E5E5;
border-radius: 3px;
padding: 5px 0;
width: 100%;
}
div.component_OrderProcess_SingleProductCheckout {
background:#C8DDE6 ;
border:1px solid #C8DDE6;
margin: 0;
position: relative;
border-radius: 15px !important;
padding-bottom: 20px;
}
div.component_OrderProcess_SingleProductCheckout form
{
padding: 0 20px 0 20px;
} #c14949.component_OrderProcess_SingleProductCheckout {
margin-bottom: 40px;
 } #c14949 td.fhelp{display:none;}#c14949 input.btn_order, #c14949 input.btn_order:hover {cursor: pointer; cursor: hand;background: url('/site/zeald/images/basic_theme/btn_consultation.png') no-repeat scroll 0 0 !important;border: none;color: #FFFFFF;font: 18px Verdana,Arial,Helvetica,Sans-serif;height: 47px;padding-bottom: 43px;padding-left: 15px;text-align: left;width: 246px !important;text-align: left !important;font-size: 0px!important;margin-left:22px;}#c14949 form {margin-top: -20px !important;}#c14949 .form_question {display: block;width: 100%;padding: 0 0 5px;}#c14949 .form_question > td{display: block;width: 100%;}#c14949 .flabel{font: normal 16px lato; }#c14949 .felement input{border: 1px solid #C4C4C4;border-radius: 0;padding: 8px 0;text-indent: 8px;}#c14949 .fhelp{font: normal 12px lato; color: #7A7A7A;}#c14949 input.btn_order{margin-top: 20px !important; } #c15030.component_OrderProcess_SingleProductCheckout {
margin-bottom: 40px;
 } #c15030 input.btn_order, #c15030 input.btn_order:hover {cursor: pointer; cursor: hand;background: url('/site/zeald/images/basic_theme/btn_consultation.png') no-repeat scroll 0 0 !important;border: none;color: #FFFFFF;font: 18px Verdana,Arial,Helvetica,Sans-serif;height: 47px;padding-bottom: 3px;padding-left: 15px;text-align: left;width: 209px !important;text-align: left !important;}#c15030 form {margin-top: -20px !important;} #c15032.component_OrderProcess_SingleProductCheckout {
margin-bottom: 40px;
 } #c15032.component_OrderProcess_SingleProductCheckout{background: #F3F6F7!important;border:1px solid #F3F6F7;}#c15032 .component_Misc_Form{background: #F3F6F7!important;border:1px solid #F3F6F7;}.d_form {background: #F3F6F7;}#c15032 form { margin-top: 0px!important;}#c15032 input.btn.btn_order {background: #E55A0C !important;font-size: 19px !important;width: auto !important;padding: 20px 40px !important;height: auto !important;text-shadow: none;border: 1px solid #fff !important;color: #fff;}#c15032.component_OrderProcess_SingleProductCheckout {margin-bottom: 0px!important; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c14950.component_Layout_Table {
padding: 0;  } #c14952.component_Layout_Table {
padding: 0;  } #c14955.component_Layout_Table {
padding: 0;  } #c14958.component_Layout_Table {
padding: 0;  } #c14965.component_Layout_Table {
padding: 0;  } #c14965
{
background: url('/site/zeald/images/basic_theme/audit_img/bg1.jpg');}
#c14965 > table
{
width:992px;
margin:0 auto;
padding-top:60px;padding-bottom:70px;
}
#c14965 .component_ContentDisplay_Content
{
padding:0px;
}
#c14965 td td.c1 .component_ContentDisplay_Content
{padding-right:20px;}
#c14965 h1{font-size:40px;
color:#04374C;
}
#c14965 div{color:#333333; font:16px lato;}
#c14965 h2{font-size:24px; color:#333;margin-top:0px;}
#c14965 h3 a{color:#5493B1; font-size:16px;} #c14966.component_Layout_Table {
padding: 0;  } #c14974.component_Layout_Table {
padding: 0;  } #c14978.component_Layout_Table {
padding: 0;  } #c14981.component_Layout_Table {
padding: 0;  } #c14983.component_Layout_Table {
padding: 0;  } #c14983 td.ltc{vertical-align:middle;}
#c14983 td.c3 .component_Layout_Table {
background:#134D65;
}
#c14983 td.c2 .component_Layout_Table {
background:#06435D;
}
#c14983 td.c1 .component_Layout_Table {
background:#04374D;
}
#c14983 .component_Layout_Table {
padding:20px 0 30px!important;
}
#c14983 .component_Layout_Table div
{
font:16px lato;
color:#fff;
}
#c14983 h6 {color:#5292B1; font-size:16px;
margin-top:14px;
}
#c14983 h1
{
font-size:66px; color:#fff;
font-weight:700; margin-bottom:0px;
}
#c14983 h5
{
color:#FFFFFF; font-size:30px;margin-top:0px;
border-bottom:solid 5px #134D65;
padding-bottom:10px;
margin-bottom:16px;
}
#c14983 h3
{
color:#fff; font-size:46px; font-weight:700;
margin-bottom:5px;
margin-top:8px;
}
#c14983 h4 {
color:#fff; font-size:18px;
margin-top:0px;
margin-bottom:15px;
}
#c14983 h2
{
color:#fff; font-size:46px;
font-weight:700;
margin:5px 0 5px;
}
#c14983 tr.r3 td
{
padding-top:10px;
padding-bottom:10px;
}
#c14983 td.c1 tr.r3 td,
#c14983 td.c3 tr.r3 td
{
padding-bottom:0px;
} #c14986.component_Layout_Table {
padding: 0;  } #c14989.component_Layout_Table {
padding: 0;  } #c14990.component_Layout_Table {
 } #c14990{padding:0px;}
#c14990 >table{padding:86px 62px 70px;}
#c14990 h1{color:#04374C; }
#c14990 div{font:16px lato; color:#373737;}
#c14990 #c12133 ul{padding-left:0px;
padding-top:20px;
}
#c14990 li
{
background:none; margin-left: 0px;
padding-left: 10px;
padding-bottom: 12px;
line-height:120%;
}
#c14990 h2{color:#053D52; font-size:26px;
border-top:solid 5px #F3F6F7;
padding-top:25px;
margin-top:40px;
}
#c14990 div.component_OrderProcess_SingleProductCheckout,
#c14990 div.component_Misc_Form
{
background: 0;
padding: 0;
border: none;
}
#c14990 .component_Misc_Form div.form fieldset ul li label
{
font: normal 16px lato; color: #333333;
margin-bottom: 3px;
}
#c14990 .form li
{
background: none;
padding-left: 0;
margin-bottom: 0;
}
#c14990 .component_Misc_Form div.form .felement input, #c14990 .component_Misc_Form div.form .felement textarea, #c14990 .component_Misc_Form div.form select, #c14990 .component_Misc_Form div.form fieldset > ul > li > input, #c14990 .component_Misc_Form div.form fieldset > ul > li > textarea
{
border: 1px solid #C4C4C4; border-radius: 0;
padding: 10px;
}
#c14990 div.help
{
display: none; }
#c14990 #lb_phone div.help
{
display: block;
margin-top: 10px;
color: #7A7A7A;
font: normal 12px lato;
}
#c14990 li#lwebsite
{
margin-bottom:10px; }
#c14990 #c12916 input.btn_order
{
background: #E55A0C !important;
font-size: 19px !important;
width: auto !important;
padding: 20px 40px !important;
height: auto !important;
text-shadow: none;
}
#c14990 #c12916.component_OrderProcess_SingleProductCheckout
{
margin-bottom: 0 !important; } #c14994.component_Layout_Table {
padding: 0;  } #c14994>table>tbody>tr>td{
max-width:232px;
margin:0 auto;
} #c14995.component_Layout_Table {
padding: 0;  } #c15000.component_Layout_Table {
padding: 0;  } #c15003.component_Layout_Table {
padding: 0;  } #c15006.component_Layout_Table {
padding: 0;  } #c15013.component_Layout_Table {
padding: 0;  } #c15013
{
background:url('/site/zeald/images/basic_theme/audit_img/bg1.jpg');
min-height: 384px;
}
#c15013 > table
{
width:992px;
margin:0 auto;
}
#c15013 table .component_Layout_Table
{ position:relative;}
#c15013 .component_ContentDisplay_Content
{
padding:0px;
}
#c15013 td td.c1 .component_ContentDisplay_Content
{position:absolute;bottom:0px;
left:-142px;font-size:0px;
z-index:1;
top:-18px;
}
#c15013 td td.c2
{
padding-top:50px;
background:url('/site/zeald/images/basic_theme/audit_img/testimonial.jpg') no-repeat 0 50px;
padding-left:24px;
padding-bottom:98px;
}
#c15013 td.c2 .component_ContentDisplay_Content
{
background:url('/site/zeald/images/basic_theme/audit_img/testimonial_bg.jpg') repeat 0 0;
padding: 27px 50px 41px 54px;
}
#c15013 td.c2 .plain_content{position:relative;z-index:2;}
@-moz-document url-prefix()
{
#c15013 td.c2 .component_ContentDisplay_Content
{
padding:13px 50px 24px 54px;
}
}
@media screen and (min-width:0\0) { #c15013 td.c2 .component_ContentDisplay_Content
{
padding:16px 50px 24px 54px;
}
}
#c15013 h1{font-size:32px;
color:#011D27;
}
#c15013 h4{color:#032838; font-size:18px;}
#c15013 h3{color:#5292B1; font:16px segoe ui;} #c15014.component_Layout_Table {
padding: 0;  } #c15014 #c14990
{width:976px; margin:0 auto;
background:#fff url('/site/zeald/images/basic_theme/audit_new/white_bg.jpg') no-repeat center bottom;
border-top:solid 1px #E6E6E6;
}
#c15014
{
background: url('/site/zeald/images/basic_theme/audit_new/blue_bg.jpg');
}
#c15014>table{padding-bottom:55px;} #c15016.component_Layout_Table {
padding: 0;  } #c15016
{
background:#313131;
border-bottom:solid 6px #C0C8C9;
}
#c15016 > table
{
width:992px;
margin:0 auto;
}
#c15016 table .component_Layout_Table
{ position:relative;
min-height:375px;
}
#c15016 .component_ContentDisplay_Content
{
padding:0px;
}
#c15016 td td.c2 .component_ContentDisplay_Content
{position:absolute;bottom:14px;
font-size:0px;
}
#c15016 td td.c1 .component_ContentDisplay_Content
{
padding:55px 60px 49px 10px;
}
#c15016 h1{font-size:40px;
color:#fff;
margin-bottom:20px;
}
#c15016 div{color:#CCCCCC; font:16px lato;
}
#c15016 li
{
color:#CCCCCC;
background:url('/site/zeald/images/basic_theme/audit_img/bul_gr.png') no-repeat 0 5px;
margin-left:0px;
padding-left:18px;
padding-bottom:12px;
line-height:120%;
}
#c15016 ul{padding-left:0px;} #c15017.component_Layout_Table {
 } #c15017{padding:0px;}
#c15017 .table_layout
{
width:992px;margin:0 auto;
padding:40px 0 60px;
}
#c15017{
background: #06435D;
}
#c15017 div{color:#fff;font:17px lato;} #c15019.component_Layout_Table {
padding: 0;  } #c15019{background:#fff}
#c15019 > table
{
width:1088px;
margin:0 auto;
padding-right:70px;
padding-top:10px;
}
#c15019 td.ltc{vertical-align:middle;}
#c15019 .component_ContentDisplay_Content
{
padding:0px;
}
#c15019 td td.c2
{
padding-top:0px;
padding-left:0px;
}
#c15019 h2{font-size:26px;
color:#333333;
} #c15023.component_Layout_Table {
padding: 0;  } #c15023>table{padding-top:42px;} #c15025.component_Layout_Table {
 } #c15025{padding:0px;}
#c15025> .table_layout
{
width:992px;margin:0 auto;
padding:40px 0 60px;
}
#c15025 div{color:#484848; font:16px lato;}
#c15025 h2{color:#053D52; font-size:23px;margin-top:0px;
margin-bottom:12px;
font-weight:700
}
#c15025 h2 a{color:#053D52;}
#c15025 #c12974>table>tbody>tr>td.ltc
{
background:#F4F4F4;
padding-bottom:27px;
border:solid 1px #E6E6E6;
}
#c15025 #c12974 tr tr.r1 .component_ContentDisplay_Content
{
margin-top:-40px;
}
#c15025 .component_Layout_Table> .component_edit{display:none;} #c15026.component_Layout_Table {
 } #c15026{padding:0px;}
#c15026 > .table_layout
{
width:992px;margin:0 auto;
padding:5px 0 60px;
}
#c15026{
background: url('/site/zeald/images/basic_theme/audit_img/bg1.jpg');
} #c15027.component_Layout_Table {
padding: 0;  } #c15027 >table{width:992px; margin:0 auto;
padding-top:10px;
padding-bottom:24px;
}
#c15027 .component_ContentDisplay_Content{
padding:34px 90px 40px
}
#c15027 h2{color:#06435D;font:30px lato;
margin:0px;
}
#c15027 h3{font:700 17px lato; color:#464646;}
#c15027 td.ltc{background:#fff;}
#c15027 div{font:17px lato; color:#464646;}
#c15027 .plain_content img{margin:5px 0 10px;} #c15038.component_Layout_Table {
padding: 0;  } .postmenu{width:100%}div.document{padding:0px;}#c15038{background:url('/site/zeald/images/Services/landing_Pages/zeald_consultation.jpg') no-repeat center 0;min-height:751px;background-size:1900px 751px;}#c15038 .component_ContentDisplay_Content{padding:0px;}#c15038 #c15028{font-size:0px;}#c15038>table{padding-top:10px;}#c15038{position:relative;}#c15038 #c14950{width:772px;position:relative;z-index:1;margin-top:30px;left:270px}#c15038 h1{color:#FFFFFF; font-size:62px; line-height:120%;text-shadow:0 0 15px rgba(0,0,0,0.3);}#c15038 h3{font-size:32px; color:#FFFFFF;font-weight:300;line-height:120%;text-shadow:0 0 18px rgba(0,0,0,0.8);margin-bottom:30px;padding-top:15px;}#c15038 h6{color:#fff;font-size:18px;font-weight:300;text-shadow:0 0 18px rgba(0,0,0,0.8);}@media screen and (min-width:1900px){#c15038{background-size:100% auto;}}@media screen and (max-width:1458px){#c15038 #c14950{width:100%;left:0px;padding: 0 14px;box-sizing:border-box;}#c15038{min-height:0px;}}@media screen and (max-width:1218px){#c15038{background-size:auto auto;padding-bottom: 80px!important}}@media screen and (max-width:1024px){#c15038{background-position:center bottom;}#c15038>table {padding-top: 0;}#c15038 #c14950{margin-top:0px!important;}}@media screen and (max-width:900px){#c15038 #c14950 {width: auto!important;position: relative;z-index: 1;margin-top: 30px;left: 0px;}}@media screen and (max-width:640px){#c15038 {min-height: 589px;}}@media screen and (max-width:435px){#c15038 h1 {font-size: 32px!important;}#c15038 h3 {font-size: 20px!important;}}@media screen and (max-width:400px){#c15038 {min-height: 541px;}}#c15042.component_Layout_Table {
 } #c15042{padding:0px;}#c15042> .table_layout{width:992px;margin:0 auto;padding:40px 0 60px;}#c15042 div{color:#484848; font:16px lato;}#c15042 h2{color:#053D52; font-size:23px;margin-top:0px;margin-bottom:12px;font-weight:700}#c15042 h2 a{color:#053D52;}#c15042 #c15044>table>tbody>tr>td.ltc{background:#F4F4F4;padding-bottom:27px;border:solid 1px #E6E6E6;}#c15042 #c15044 tr tr.r1 .component_ContentDisplay_Content{margin-top:-40px;}#c15042 .component_Layout_Table> .component_edit{display:none;}#c15044.component_Layout_Table {
padding: 0;  } #c15044>table>tbody>tr>td{max-width:232px;margin:0 auto;} #c15045.component_Layout_Table {
padding: 0;  } #c15048.component_Layout_Table {
padding: 0;  } #c15051.component_Layout_Table {
padding: 0;  } #c15054.component_Layout_Table {
padding: 0;  } .component_Misc_InteractiveQuotes .quote_wrap
{
display: none;
}
.component_Misc_InteractiveQuotes .quotes_list > .quote
{
float: left;
}
.component_Misc_InteractiveQuotes .quote_slider
{
clear: both;
display: inline-block;
position: relative;
}
.component_Misc_InteractiveQuotes .image_wrap
{
position: relative;
cursor: pointer;
}
.component_Misc_InteractiveQuotes .img_cover
{
position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
}
.component_Misc_InteractiveQuotes .quote_slider .quote_content
{
display: inline-block;
}
.component_Misc_InteractiveQuotes
{
position: relative;
}
.component_Misc_InteractiveQuotes {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c15007.component_Misc_InteractiveQuotes {
padding: 0;  } #c15007 .quote{margin-left: 25px; }#c15007 .quote:first-child{margin-left: 0;}#c15007 .quote_title{color: #5493B1;font: normal 16px lato;}#c15007 .quote_content{color: #fff;font: normal 17px lato;}#c15007 .quote_slider{width: 500px;text-align: center;margin-top: 10px;}#c15007 .quote .image_wrap{width: 156px;height: 153px;overflow: hidden;padding: 0px 20px 20px 0;}#c15007 .quote_img{padding: 10px; }#c15007 .quote .img_cover{background: url('/site/zeald/images/basic_theme/quote_square.png') no-repeat scroll -10px -10px;}#c15007 .quote .img_cover:hover,#c15007 .quote.selected .img_cover{background: url('/site/zeald/images/basic_theme/quote_square_over.png') no-repeat scroll -10px -10px;}#c15007.component_Misc_InteractiveQuotes .quote_slider .quote_content{background: url('/site/zeald/images/basic_theme/new_audit_quote.png') no-repeat scroll 0 5px;padding-left: 15px;} .component_Misc_FancyBoxPopUp {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c15010.component_Misc_FancyBoxPopUp {
margin: 0; padding: 0;  } .component_Misc_StickyNavigation {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c15012.component_Misc_StickyNavigation {
 } #c15012{padding:0px;} div.component_CustomComponents_AdvancedLayout_AccordionPane {
margin:2px 0px 2px 0px;
height:1%;
overflow:auto;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head {
margin:0px;
display:block;
height:30px;
overflow:auto;
cursor:pointer;cursor:hand;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head .icon {
float:left;
display:block;
width:30px;
height:30px;
cursor:pointer;cursor:hand;
background-position:center;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .accordion_pane_head h3 {
margin:0px;
height:30px;
line-height:30px;
color:#fff;
float:left;
font-size:14px;
cursor:pointer;cursor:hand;
font-family:trebuchet MS, sans-serif;
font-weight:bold;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content table {
border-collapse:collapse;
border:2px solid #fff;
padding:0px;
margin:0px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content table td {
border:2px dotted #ccc;
padding:5px;
margin:0px;
}
div.component_CustomComponents_AdvancedLayout_AccordionPane .pane_content ul li {
background:transparent url(/site/digitalisland/images/basic_theme/link_close.gif) no-repeat scroll 0 0.5em;
list-style-type:none;
padding-left:12px;
}	.component_Misc_AccordionTab {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c15015.component_Misc_AccordionTab {
 } #c15015{max-width:976px; margin:0 auto;padding-bottom:60px!important;}#c15015 h3 {font-size:22px;}#c15015 .pane_content li {list-style-type:none !important;}.accordion_pane_head {	margin-bottom:10px;height:38px;padding-top:15px;} .component_Misc_DialogForm {
margin: 0px; margin: 0px; padding: 8px 11px;  } #dialog h1{
font-size: 42px;
} #c15029.component_Misc_DialogForm {
 } #c15029{padding:0;} 
